/* Hover */
.tx-header ul li:hover > a {
    color: #F49818;
}

/* Active menu item */
.tx-header ul li.current-menu-item > a,
.tx-header ul li.current-menu-ancestor > a {
    color: #F49818 !important;
}

/* Default submenu link */
.tx-header ul ul li a {
    color: #2C2C56 !important;
}

/* Hover */
.tx-header ul ul li:hover > a {
    color: #F49818 !important;
}

/* Active / Current submenu item */
.tx-header ul ul li.current-menu-item > a,
.tx-header ul ul li.current_page_item > a,
.tx-header ul ul li.current-menu-parent > a,
.tx-header ul ul li.current-menu-ancestor > a,
.tx-header ul ul li.current_page_parent > a,
.tx-header ul ul li.current_page_ancestor > a,
.tx-header ul ul li.active > a {
    color: #F49818 !important;
}